Quassel IRC - Feature #1150

Auto-generate sender colors
04/03/2012 12:25 AM - sandsmark

Status: New Start date: 04/03/2012
Priority: Normal Due date:

Assignee: sandsmark % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Some future release

0S: Any

Description

The attached patch makes it possible to auto-generate sender colors (based on foreground and background colors).

History

#1 - 04/03/2012 09:14 AM - Anonymous
- Assignee set to sandsmark

- Target version set to Some future release

#2 - 05/05/2020 06:27 PM - Avamander

Maybe this could be reimplemented? Currently it's a lot of effort to replace the pallette of colors.
